body{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background: #faf2f8 url(images/bg.png) repeat top;
}

p,li {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7e7e7e;
	text-align:left;
	line-height:21px;
}

h1{
	color:#2e3192;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
}

h2{
	color:#0054a6;
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

img{
	border:0px;
}

a{
	color:#000000;
	text-decoration:underline;
}

form, table, ul, li{
	padding:0px;
	margin:0px;;
}

.sub{
	border:0px;
}

input, textarea{
	border:1px solid #cecece;
	font-size:12px
}

div#page{
	width:986px;
	text-align:left;
}

/*header*/
div#page #header{
	width:100%;
	height:312px;
}

div#header #header_title{
	padding-left:40px;
	padding-bottom:3px;
	padding-top:5px;
}

div#header_end{
	width:100%;
	height:180px;
	background:url(images/header_end.png) no-repeat top left;
}

div#header_end #header_end_title{
	font-size:18px;
	color:#FFFFFF;
	padding-left:250px;
	padding-top:24px;
	padding-bottom:5px;
}

div#header_end #header_end_text{
	font-size:11px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:43%;
	padding-left:250px;
	line-height:16px;
}


div#header_end #header_end_adv{
	font-size:14px;
	color:#FFFFFF;
	padding-left:700px;
	margin-top:-105px;
	text-decoration:none;
vertical-align:text-top;
}

/* end header */

/*menu*/
div#page #menu{
	width:100%;
	height:48px;
	background:url(images/menu_bg.png) no-repeat top left;
}

div#menu #menu_pad{
	padding-left:20px;
	padding-top:10px;
}

div#menu #menu_pad a{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#1b2b5f;
	font-weight:bold;
}

div#menu #menu_pad a:hover{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#1b2b5f;
	font-weight:bold;
	text-decoration:underline;
}

div#menu #menu_pad td#menu_search{
	color:#1b2b5f;
	padding-left:5px;
	padding-right:10px;
}

div#menu #menu_pad td#menu_search input.searchin{
	color:#1b2b5f;
	font-size:14px;
	width:200px;
}

/* end menu */

/*blog*/

div#page #blog{
	background:url(images/blog_bg.png) repeat-y top;
}

div#blog #blog_pad{
	background:url(images/blog_pad_top.png) no-repeat top;
}

div#blog #blog_pad #blog_left{
	width:160px;
}

/* sidebar1*/
div#blog #blog_pad #blog_left #sidebar1{
	width:100%;
	min-height:700px;
	padding-left:25px;
	margin-top:25px;
	background:url(images/sidebar1_bg.gif) repeat-y top right;
}
div#blog #blog_pad #blog_left #sidebar1 ul{
	padding:0px;
	margin:0px;
}
div#blog #blog_pad #blog_left #sidebar1 li{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
div#blog #blog_pad #blog_left #sidebar1 ul li h2{
	color:#0054a6;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding-left:15px;
	padding-right:0px;
	padding-top:3px;
	padding-bottom:0px;
	background:url(images/ul_top.png) no-repeat left center;
	height:20px;
}
div#blog #blog_pad #blog_left #sidebar1 ul li{
	color:#448ccb;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url(images/sidebar1_ul_bg.png) repeat-x top;
}
div#blog #blog_pad #blog_left #sidebar1 li a{
	color:#448ccb;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:normal;
	line-height:25px;
}
div#blog #blog_pad #blog_left #sidebar1 ul{
	padding-bottom:0px;
}
div#blog #blog_pad #blog_left #sidebar1 ul li ul{
	padding-bottom:15px;
}
div#blog #blog_pad #blog_left #sidebar1 ul li ul li ul{
	padding-bottom:0px;
}
div#blog #blog_pad #blog_left #sidebar1 ul li ul li{
	color:#448ccb;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:3px;
	padding-right:0px;
}
div#blog #blog_pad #blog_left #sidebar1 ul li ul li ul li{
	color:#448ccb;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:0px;
	padding-right:0px;
}
div#blog #blog_pad #blog_left #sidebar1 ul li.widget_categories ul li{
	background: url(images/solid_li.png) bottom left no-repeat;
}
div#blog #blog_pad #blog_left #sidebar1 ul li ul li{
	background: url(images/solid_li.png) bottom left no-repeat;
}
div#blog #blog_pad #blog_left #sidebar1 ul li ul li a{
	padding-left:0px;
	/*background: url(images/bg_li.png) bottom left no-repeat;*/
}
div#blog #blog_pad #blog_left #sidebar1 ul li.widget_archives ul li a{
	padding-left:0px;
	/*background: url(images/bg_li2.png) bottom left no-repeat;*/
}
div#blog #blog_pad #blog_left #sidebar1 ul li.widget_meta ul li a{
	padding-left:0px;
	background: none;
}
div#blog #blog_pad #blog_left #sidebar1 ul li ul li ul{
	padding-left:6px;
}
div#blog #blog_pad #blog_left #sidebar1 ul li.widget_categories ul li ul li {
	border:0px;
	background: none;
}
div#blog #blog_pad #blog_left #sidebar1 li ul li ul li a{
	background: url(images/line_li.gif) left bottom no-repeat;
	padding-left:9px;
}

/* end sidebar1*/

div#blog #blog_pad #blog_center{
	width:636px;
}

/* item class*/
div#blog #blog_pad #blog_center .item_class{
	padding-left:45px;
	padding-right:25px;
	padding-top:15px;
}

div#blog #blog_pad #blog_center .item_class .blog_item_title{
	width:100%;
	text-align:left;
}

div#blog #blog_pad #blog_center .item_class .blog_item_title_top{
	width:100%;
	height:12px;
}

div#blog #blog_pad #blog_center .item_class .blog_item_title_end{
	background:url(images/item_title_bg2.png) no-repeat bottom left;
	width:100%;
	height:3px;
}

div#blog #blog_pad #blog_center .item_class .item_date{
	background:url(images/date.png) no-repeat top;
	width:49px;
	height:61px;
	padding-left:5px;
	padding-right:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	text-align:left;
	font-size:20px;
	text-align:center;
}

div#blog #blog_pad #blog_center .item_class .item_date .item_date_month{
	padding-bottom:3px;
	padding-top:3px;
	color:#000000;
	font-size:12px;
}

div#blog #blog_pad #blog_center .item_class .item_text1 a{
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#0072bc;
	text-align:left;
}

div#blog #blog_pad #blog_center .item_class .item_text2{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#1b2b5f;
	text-align:left;
	padding-top:5px;
}

div#blog #blog_pad #blog_center .item_class .item_text2 a{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#1b2b5f;
	font-weight:bold;
	text-align:left;
}

div#blog #blog_pad #blog_center .item_class .item_text2 a:hover{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#1b2b5f;
	font-weight:bold;
	text-align:left;
}

div#blog #blog_pad #blog_center .item_class .blog_text3{
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#7e7e7e;
	text-align:left;
	line-height:21px;
	padding-left:25px;
	padding-right:45px;
	padding-top:10px;

	padding-bottom:5px;
}

div#blog #blog_pad #blog_center .item_class .blog_text3 p{
	padding:0px;
	margin:0px;
}

div#blog #blog_pad #blog_center .item_class .panel{
	text-align:left;
	background:url(images/item_comm_bg.png) repeat-x top;
	height:34px;
	width:100%;
}

div#blog #blog_pad #blog_center .item_class .panel .panel_links{
	padding-left:10px;
	padding-top:8px;
}

div#blog #blog_pad #blog_center .item_class .panel .panel_links span.comm a{
	color:#0054a6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	background:url(images/comm.png) no-repeat left;
	padding-left:20px;
}

div#blog #blog_pad #blog_center .item_class .panel .panel_links a.readmore{
	color:#0054a6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	background:url(images/read.png) no-repeat left;
	padding-left:19px;
}

/* end item class*/

/* blog comm*/
div#blog #blog_pad #blog_center .item_class .blog_comm{
	padding-left:30px;
	padding-right:25px;
	text-align:left;
}

div#blog #blog_pad #blog_center .item_class .blog_comm .comm_title{
	color:#1b2b5f;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	padding-bottom:15px;
}

div#blog #blog_pad #blog_center .item_class .blog_comm .comm_count{
	color:#1b2b5f;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
}

div#blog #blog_pad #blog_center .item_class .blog_comm .comm_data{
	background:#d6e6fd;
	height:27px;
}

div#blog #blog_pad #blog_center .item_class .blog_comm .comm_data_pad{
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-top:5px;
	padding-left:5px;
}

div#blog #blog_pad #blog_center .item_class .blog_comm .comm_text{
	color:#4d4d4d;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:20px;
	padding-left:5px;
	padding-top:0px;
	padding-bottom:10px;
	background:url(images/comm_text_line.png) no-repeat bottom center;
}

div#blog #blog_pad #blog_center .item_class .blog_comm .comm_text p{
	padding:0px;
	margin:0px;
}

div#blog #blog_pad #blog_center .item_class .blog_comm .bl_line{
	background:url(images/line_bl.png) repeat-x bottom;
	width:100%;
	height:1px;
	padding-top:5px;
}

div#blog #blog_pad #blog_center .item_class #comm_form
{
	padding-left:0px;
	padding-top:15px;
	padding-bottom:20px;
	padding-right:10px;
	text-align:left;
}

div#blog #blog_pad #blog_center .item_class #comm_form #form_title{
	background:url(images/form_comm_top_bg.png) no-repeat top left;
	height:51px;
}

div#blog #blog_pad #blog_center .item_class #comm_form #form_title #form_title_text{
	color:#1b2b5f;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left:10px;
	padding-top:4px;
}

div#blog #blog_pad #blog_center .item_class #comm_form .form_table{
	background:url(images/form_comm_bg.png) repeat-y top;
	width:473px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left:0px;
	padding-top:0px;
}

div#blog #blog_pad #blog_center .item_class #comm_form .form_comm_end{
	background:url(images/form_comm_end_bg.png) no-repeat top;
	width:473px;
	height:15px;
	padding-left:0px;
	padding-bottom:0px;
}
/* blog comm end*/

div#blog #blog_pad #blog_right{
}

/* sidebar2*/
div#blog #blog_pad #blog_right #sidebar2{
	min-height:700px;
	margin-top:25px;
	background:url(images/sidebar1_bg.gif) repeat-y top left;
	padding-left:15px;
	width:160px;
}
div#blog #blog_pad #blog_right #sidebar2 ul{
	padding:0px;
	margin:0px;
}
div#blog #blog_pad #blog_right #sidebar2 li{
	padding:0px;
	margin:0px;
	list-style-type:none;
}
div#blog #blog_pad #blog_right #sidebar2 ul li h2{
	color:#0054a6;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding-left:15px;
	padding-right:0px;
	padding-top:3px;
	padding-bottom:0px;
	background:url(images/ul_top.png) no-repeat left center;
	height:20px;
}
div#blog #blog_pad #blog_right #sidebar2 ul li{
	color:#448ccb;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url(images/sidebar1_ul_bg.png) repeat-x top;
}
div#blog #blog_pad #blog_right #sidebar2 li a{
	color:#448ccb;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:normal;
	line-height:25px;
}
div#blog #blog_pad #blog_right #sidebar2 ul{
	padding-bottom:0px;
}
div#blog #blog_pad #blog_right #sidebar2 ul li ul{
	padding-bottom:15px;
}
div#blog #blog_pad #blog_right #sidebar2 ul li ul li ul{
	padding-bottom:0px;
}
div#blog #blog_pad #blog_right #sidebar2 ul li ul li{
	color:#000000;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:3px;
	padding-right:0px;
}
div#blog #blog_pad #blog_right #sidebar2 ul li ul li ul li{
	color:#000000;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-left:0px;
	padding-right:0px;
}
div#blog #blog_pad #blog_right #sidebar2 ul li.widget_categories ul li{
	background: url(images/solid2_li.png) bottom left no-repeat;
	border-bottom:0;
}
div#blog #blog_pad #blog_right #sidebar2 ul li ul li{
	border-bottom:0;
	background: url(images/solid2_li.png) bottom left no-repeat;
}
div#blog #blog_pad #blog_right #sidebar2 ul li ul li a{
	padding-left:0px;
	/*background: url(images/bg_li.png) bottom left no-repeat;*/
}
div#blog #blog_pad #blog_right #sidebar2 ul li.widget_archives ul li a{
	padding-left:0px;
	/*background: url(images/bg_li2.png) bottom left no-repeat;*/
}
div#blog #blog_pad #blog_right #sidebar2 ul li.widget_meta ul li a{
	padding-left:0px;
	background: none;
}
div#blog #blog_pad #blog_right #sidebar2 ul li ul li ul{
	padding-left:0px;
}
div#blog #blog_pad #blog_right #sidebar2 ul li.widget_categories ul li ul li {
	border:0px;
	background: none;
}
div#blog #blog_pad #blog_right #sidebar2 li ul li ul li a{
	background: url(images/line_li.gif) left bottom no-repeat;
	padding-left:9px;
}

/* end sidebar2*/

/*end blog*/

/*footer*/
div#page #footer{
	width:100%;
	height:126px;
	background:url(images/footer_bg.png) no-repeat top;
	margin-bottom:20px;
}

div#footer #footer_pad{
	padding-left:40px;
	padding-top:40px;
	color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	text-align:center;
}

div#footer #footer_pad a{
	color:#ffffff;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-weight:bold;
}

/* end footer */

.item_class .navigation{
}

.item_class .navigation .alignright_bg{
	height:24px;
}

.item_class .navigation .alignright_bg .alignright a{
	font-weight:bold;
	font-size:11px;
	padding-right:15px;
	color:#021f5f;
}

.item_class .navigation .alignleft_bg{
	height:24px;
}

.item_class .navigation .alignleft_bg .alignleft a{
	font-weight:bold;
	font-size:11px;
	padding-left:8px;
	color:#021f5f;
}

.item_class #blog_left h2{
	font-size:16px;
	color:#021f5f;
	margin:0px;
	padding-top:10px;
	padding-left:0px;
}

.item_class blockquote, .blog_comm blockquote{
	background: url(images/bq_bg.png) left no-repeat top;
	padding-left:30px;
	padding-right:0px;
	margin-right:0px;
	margin-left:8px;
	padding-top:10px;
}

.item_class blockquote blockquote, .blog_comm blockquote blockquote{
	background: url(images/bq2_bg.png) left no-repeat top;
	padding-left:30px;
	padding-right:0px;
	margin-right:0px;
	margin-left:8px;
}

.item_class ol, .blog_comm ol{
	background:none;
}

.item_class ul, .blog_comm ul{
	padding-left:30px;
	list-style-image:url(images/ul_li.png);
}

.item_class img, .blog_comm img{
	float: left;
	margin:5px;
}